# Generated by Django 2.0.5 on 2019-06-26 12:18

from django.db import migrations


def update_sow_document_fields(apps, schema_editor):
    SOWDocument = apps.get_model("document", "SOWDocument")
    for document in SOWDocument.objects.all():
        document.base_template = document.template.base_template
        document.category = document.template.category
        document.save()


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0009_auto_20190626_1215'),
    ]

    operations = [
        migrations.RunPython(update_sow_document_fields),

    ]
